{% set CodiceModulo = "PUB_MAT_RELIGIOSO" %}
{% set Urn = "document:c_g482:pubblicazione.matrimonio.rito.religioso;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia dei documenti di identità",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},	
	{ "codice":"NUL-CON-MAT",
		"urn":"document:c_g482:pubblicazione.matrimonio;nulla.osta.consolato",
		"descrizione_tabella_allegati":"copia del nulla osta al matrimonio rilasciato dall’Autorità dello Stato di appartenenza (Consolato) – art. 116 c.c. o copia del certificato di capacità matrimoniale – per gli Stati aderenti alla Convenzione di Monaco del 05.10.1980",
		"annotazioni_tabella_allegati":"(da consegnare in originale, debitamente legalizzato ove non esentato, il giorno della sottoscrizione del verbale di pubblicazione - solo per nubendi stranieri)",
		"descrizione_meta":"",
		"filename":"Nulla osta",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"(#Titolare_Cittadinanza.value() != 'Italia' || #AventeTitolo1_Cittadinanza.value() != 'Italia')",
		"dynamic_check":"(#Titolare_Cittadinanza.value() != 'Italia' || #AventeTitolo1_Cittadinanza.value() != 'Italia')",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DOC-RIC-INT",
		"urn":"document:c_g482:riconoscimento.interprete;allegato",
		"descrizione_tabella_allegati":"Copia del documento di riconoscimento dell'interprete",
		"annotazioni_tabella_allegati":"(nel caso in cui uno o entrambi gli sposi non conoscano la lingua italiana)",
		"descrizione_meta":"",
		"filename":"Documento interprete",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"PUB-MAT-PRO",
		"urn":"document:s_italia:pubblicazione.matrimonio;procura.speciale",
		"descrizione_tabella_allegati":"Modello di procura speciale - MODELLO 2",
		"annotazioni_tabella_allegati":"(nel caso in cui sia nominato un procuratore speciale per uno o entrambi gli sposi)",
		"descrizione_meta":"",
		"filename":"Procura speciale",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Avvio procedimento di pubblicazione di matrimonio con rito religioso"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|23/03/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Avvio procedimento di pubblicazione di matrimonio con rito religioso {% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="3">
<div type="firma">
	<table class="Modulo" name="Firme" style="border:1px solid grey; margin-left: 28pt; display: none; pd4ml-display: inline">
		<tbody>
			<tr>
				<td style="width: 25%; text-align: center;">
					<input class="" id="Luogo_PDF" name="Luogo_PDF" style="width:80%;" type="text"/>
				</td>
				<td style="width: 25%; text-align: center;">
					<input class="" id="Data_PDF" name="Data_PDF" style="width:50%;" type="text"/>
				</td>
				<td style="width: 25%; text-align: center; height: 1.5cm;"></td>
				<td style="width: 25%; text-align: center; height: 1.5cm;"></td>				
			</tr>
			<tr class="Rigaintestazioneridotta">
				<td>
					<p class="Labelcella" style="text-align: center">Luogo</p>
				</td>
				<td>
					<p class="Labelcella" style="text-align: center">Data</p>
				</td>
				<td>
					<p class="Labelcella" style="text-align: center">Il dichiarante</p>
				</td>
				<td>
					<p class="Labelcella" style="text-align: center">Il dichiarante</p>
				</td>				
			</tr>
		</tbody>
	</table>
</div>
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - pubblicazione matrimonio con rito religioso'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Richiesta appuntamento per pubblicazione di matrimonio con rito religioso
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il/La sottoscritto(a)", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato civile (celibe/nubile, divorziato(a), vedovo(a))
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Titolare_SC" name="Titolare_SC" style="width: 100%;" label="Stato civile" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Nominativo ex coniuge
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Luogo e data di nascita ex coniuge
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Titolare_ExC" name="Titolare_ExC" style="width: 100%;" label="Nominativo ex coniuge">
      </td>
      <td>
        <input class="inputNormal" id="Titolare_ExC_Luogo" name="Titolare_ExC_Luogo" style="width: 100%;" label="Luogo e data di nascita ex coniuge" mandatory_enabled="#Titolare_ExC.value() != ''"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Luogo di celebrazione del precedente matrimonio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di celebrazione del precedente matrimonio
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Titolare_ExC.value() != ''">
      <td>
        <input class="inputNormal" id="Titolare_Luogo" name="Titolare_Luogo" style="width: 100%;" label="Luogo di celebrazione del precedente matrimonio">
      </td>
      <td>
        <input class="inputNormal" id="Titolare_ExC_Data" name="Titolare_ExC_Data" style="width: 100%;" label="Data di celebrazione del precedente matrimonio"format="date"/>
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Coniuge"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Coniuge"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "e il/la sottoscritto(a)", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato civile (celibe/nubile, divorziato(a), vedovo(a))
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="AventeTitolo_SC" name="AventeTitolo_SC" style="width: 100%;" label="Stato civile" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Nominativo ex coniuge
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Luogo e data di nascita ex coniuge
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="AventeTitolo_ExC" name="AventeTitolo_ExC" style="width: 100%;" label="Nominativo ex coniuge">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo_ExC_Luogo" name="AventeTitolo_ExC_Luogo" style="width: 100%;" label="Luogo e data di nascita ex coniuge" mandatory_enabled="#AventeTitolo_ExC.value() != ''"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Luogo di celebrazione del precedente matrimonio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di celebrazione del precedente matrimonio
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#AventeTitolo_ExC.value() != ''">
      <td>
        <input class="inputNormal" id="AventeTitolo_Luogo" name="AventeTitolo_Luogo" style="width: 100%;" label="Luogo di celebrazione del precedente matrimonio">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo_ExC_Data" name="AventeTitolo_ExC_Data" style="width: 100%;" label="Data di celebrazione del precedente matrimonio"format="date"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          volendo contrarre matrimonio secondo il rito
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Indicare il rito concordatario/acattolico
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Rito" name="Parametri_Rito" style="width: 100%;" label="Rito concordatario/acattolico" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nel Comune di
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Indicare la Chiesa o il luogo di culto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Comune_matrimonio" name="Parametri_Comune_matrimonio" style="width: 100%;" label="Comune dove sarà celebrato il matrimonio" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ChiesaLuogoCulto" name="Parametri_ChiesaLuogoCulto" style="width: 100%;" label="Chiesa o luogo di culto" mandatory_enabled="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Data di celebrazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Orario
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Data_matrimonio" name="Parametri_Data_matrimonio" style="width: 100%;" label="Data prevista matrimonio" format="date" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Orario" name="Parametri_Orario" style="width: 100%;" label="Orario" mandatory_enabled="true" format="time"/>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445("CHIEDONO DI AVVIARE IL PROCEDIMENTO PER LE PUBBLICAZIONI DI MATRIMONIO") }}

<p class="Modulo">
  e dichiarano
</p>


<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara0" name="Dichiara0" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          di essere liberi di stato
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          che tra loro non esiste alcun impedimento di parentela, affinità, di adozione o di affiliazione, ai sensi dell'articolo 87 del Codice Civile
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          che nessuno di essi si trova nelle condizioni indicate nell'articolo 85 (interdizione per infermità di mente) e dell'articolo 88 (delitto) del Codice Civile
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>

<!--INTERPRETE-->
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; border:0px" >
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI"/> </td>
        <td colspan="2" style="border:0px">
        <p>
        di indicare, in qualità di interprete, il/la Sig./ra 
        <i>(nel caso in cui uno o entrambi gli sposi non conoscano la lingua italiana):
        </i>
      </p>
    </td>
      </tr>
      </tbody>
      </table>

      <table class="Modulo" style="border: 0px;">
        <tbody>    
      <tr class="Rigaintestazione" style="border: 0px;">
            <td colspan="3">
              <p class="Labeltabella">
                Nominativo interprete:
              </p>
            </td>
          </tr>
        <tr class="Rigaintestazioneridotta" >          
          <td>
            <p class="Labelcella">
              Nome
            </p>
          </td>
          <td>
            <p class="Labelcella">
              Cognome
            </p>
          </td>
          <td>
            <p class="Labelcella">
              Telefono
            </p>
          </td>
        </tr>
        <tr>            
        <td style="width:35%"> <input class="inputNormal" id="Interprete_nome" name="Interprete_nome" style="width: 100%;" label="Nome interprete" mandatory_enabled="#Dichiara6.checked()"/>
        </td>       
        <td style="width:35%"> <input class="inputNormal" id="Interprete_cognome" name="Interprete_cognome" style="width: 100%;" label="Cognome interprete" mandatory_enabled="#Dichiara6.checked()" />
        </td>
        <td> 
        <input class="inputNormal" id="Interprete_telefono" name="Interprete_telefono" style="width: 100%;" label="Telefono interprete"  format="telephone" mandatory_enabled="#Dichiara6.checked()" />
        </td>
        </tr>
  </tbody>
</table>


<!--MODELLO ISTAT-->
<br>
<br>
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          Informazioni di rilevazione statistica (Mod. Istat D.3) – barrare la casella con una X:
        </p>
      </td>

      </tr>
  </tbody>
</table>


<table class="Modulo">
	<tbody>
		<tr>
			<td style="width:70%"></td>
			<td><p style="text-align:center"><b>Sposo</b></p></td>
			<td><p style="text-align:center"><b>Sposa</b></p></td>
		</tr>
     
		<tr class="Rigaintestazione">
			<td colspan="3"><p class="Labeltabella">Grado di istruzione</p></td>
      <div id="Sposo_Grado_Istruzione" name="Sposo_Grado_Istruzione" label="Sposo grado di istruzione" mandatory="true"></div>
        <div id="Sposa_Grado_Istruzione" name="Sposa_Grado_Istruzione" label="Sposa grado di istruzione" mandatory="true" ></div>
		</tr>
		<tr>
			<td style="width:70%"><p>Laurea o dottorato di ricerca</p></td>
			<td style="vertical-align: middle;text-align: center;">
        <input group="Sposo_Grado_Istruzione" id="Sposo_Grado_Istruzione_1" name="Sposo_Grado_Istruzione" type="radio" value="1" /></td>
			<td style="vertical-align: middle;text-align: center;"><input group="Sposa_Grado_Istruzione" id="Sposa_Grado_Istruzione_1" name="Sposa_Grado_Istruzione" type="radio" value="1" /></td>
		</tr>
		<tr>
			<td style="width:70%"><p>Diploma universitario o laurea breve</p></td>
      <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Grado_Istruzione" id="Sposo_Grado_Istruzione_2" name="Sposo_Grado_Istruzione" label="Sposo grado di istruzione" type="radio"  value="2" /></td>
			<td style="vertical-align: middle;text-align: center;"><input group="Sposa_Grado_Istruzione" id="Sposa_Grado_Istruzione_2" name="Sposa_Grado_Istruzione" type="radio" value="2" /></td>
		</tr>
		<tr>
			<td style="width:70%"><p>Diploma di scuola media superiore</p></td>
      <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Grado_Istruzione" id="Sposo_Grado_Istruzione_3" name="Sposo_Grado_Istruzione" label="Sposo grado di istruzione" type="radio" value="3" /></td>
			<td style="vertical-align: middle;text-align: center;"><input group="Sposa_Grado_Istruzione" id="Sposa_Grado_Istruzione_3" name="Sposa_Grado_Istruzione" type="radio" value="3" /></td>
		</tr>
		<tr>
			<td style="width:70%"><p>Licenza di scuola media inferiore</p></td>
      <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Grado_Istruzione" id="Sposo_Grado_Istruzione_4" name="Sposo_Grado_Istruzione" label="Sposo grado di istruzione" type="radio" value="4" /></td>
			<td style="vertical-align: middle;text-align: center;"><input group="Sposa_Grado_Istruzione" id="Sposa_Grado_Istruzione_4" name="Sposa_Grado_Istruzione" type="radio" value="4" /></td>
		</tr>
		<tr>
			<td style="width:70%"><p>Licenza elementare o nessun titolo</p></td>
      <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Grado_Istruzione" id="Sposo_Grado_Istruzione_5" name="Sposo_Grado_Istruzione" label="Sposo grado di istruzione" type="radio" value="5" /></td>
			<td style="vertical-align: middle;text-align: center;"><input group="Sposa_Grado_Istruzione" id="Sposa_Grado_Istruzione_5" name="Sposa_Grado_Istruzione" type="radio" value="5" /></td>
		</tr>
   
		<tr class="Rigaintestazione">
			<td colspan="3"><p class="Labeltabella">Condizione professionale o non professionale</p></td>
      <div id="Sposo_Condizione_Professionale" name="Sposo_Condizione_Professionale" label="Sposo condizione professionale o non professionale" mandatory="true"></div>
      <div id="Sposa_Condizione_Professionale" name="Sposa_Condizione_Professionale" label="Sposa condizione professionale o non professionale" mandatory="true"></div>
		</tr>    
	 <tr>
			<td style="width:70%"><p>Occupato</p></td>
      <td style="vertical-align: middle;text-align: center;">
       <input group="Sposo_Condizione_Professionale" id="Sposo_Condizione_Professionale_1" name="Sposo_Condizione_Professionale" label="Sposo condizione professionale" type="radio" value="1" /></td>
       <td style="vertical-align: middle;text-align: center;"><input group="Sposa_Condizione_Professionale" id="Sposa_Condizione_Professionale_1" name="Sposa_Condizione_Professionale" label="Sposa condizione professionale" type="radio" value="1" /></td>
		</tr> 
		<tr>
			<td style="width:70%"><p>Disoccupato</p></td>
     <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Condizione_Professionale" id="Sposo_Condizione_Professionale_2" name="Sposo_Condizione_Professionale" label="Sposo condizione professionale" type="radio" value="2" /></td>
     <td style="vertical-align: middle;text-align: center;"><input group="Sposa_Condizione_Professionale" id="Sposa_Condizione_Professionale_2" name="Sposa_Condizione_Professionale" label="Sposa condizione professionale" type="radio" value="2" /></td>
		</tr>
		<tr>
			<td style="width:70%"><p>In cerca di prima occupazione</p></td>
     <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Condizione_Professionale" id="Sposo_Condizione_Professionale_3" name="Sposo_Condizione_Professionale" label="Sposo condizione professionale" type="radio" value="3" /></td>
     <td style="vertical-align: middle;text-align: center;"><input group="Sposa_Condizione_Professionale" id="Sposa_Condizione_Professionale_3" name="Sposa_Condizione_Professionale" label="Sposa condizione professionale" type="radio" value="3" /></td>
		</tr>
		<tr>
			<td style="width:70%"><p>Ritirato dal lavoro</p></td>
     <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Condizione_Professionale" id="Sposo_Condizione_Professionale_4" name="Sposo_Condizione_Professionale" label="Sposo condizione professionale" type="radio" value="4" /></td>
     <td style="vertical-align: middle;text-align: center;"><input group="Sposa_Condizione_Professionale" id="Sposa_Condizione_Professionale_4" name="Sposa_Condizione_Professionale" label="Sposa condizione professionale" type="radio" value="4" /></td>
		</tr>
		<tr>
			<td style="width:70%"><p>Studente</p></td>
     <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Condizione_Professionale" id="Sposo_Condizione_Professionale_5" name="Sposo_Condizione_Professionale" label="Sposo condizione professionale" type="radio" value="5" /></td>
     <td style="vertical-align: middle;text-align: center;"><input group="Sposa_Condizione_Professionale" id="Sposa_Condizione_Professionale_5" name="Sposa_Condizione_Professionale" label="Sposa condizione professionale" type="radio" value="5" /></td>
		</tr>
		<tr>
			<td style="width:70%"><p>Inabile al lavoro</p></td>
     <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Condizione_Professionale" id="Sposo_Condizione_Professionale_6" name="Sposo_Condizione_Professionale" label="Sposo condizione professionale" type="radio" value="6" /></td>
     <td style="vertical-align: middle;text-align: center;"><input group="Sposa_Condizione_Professionale" id="Sposa_Condizione_Professionale_6" name="Sposa_Condizione_Professionale" label="Sposa condizione professionale" type="radio" value="6" /></td>
		</tr>
		<tr>
			<td style="width:70%"><p>In servizio di leva o servizio civile</p></td>
     <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Condizione_Professionale" id="Sposo_Condizione_Professionale_7" name="Sposo_Condizione_Professionale" label="Sposo condizione professionale" type="radio" value="7" /></td>
     <td style="vertical-align: middle;text-align: center;"><input group="Sposa_Condizione_Professionale" id="Sposa_Condizione_Professionale_7" name="Sposa_Condizione_Professionale" label="Sposa condizione professionale" type="radio" value="7" /></td>
		</tr>
		<tr>
			<td style="width:70%"><p>Altro</p></td>
     <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Condizione_Professionale" id="Sposo_Condizione_Professionale_8" name="Sposo_Condizione_Professionale" label="Sposo condizione professionale" type="radio" value="8" /></td>
     <td style="vertical-align: middle;text-align: center;"><input group="Sposa_Condizione_Professionale" id="Sposa_Condizione_Professionale_8" name="Sposa_Condizione_Professionale" label="Sposa condizione professionale" type="radio" value="8" /></td>
		</tr>

		 <tr class="Rigaintestazione">
			<td colspan="3"><p class="Labeltabella">Posizione nella professione</p></td>
      <div id="Sposo_Posizione_Professione" name="Sposo_Posizione_Professione" label="Sposo posizione nella professione" mandatory="true"></div>
      <div id="Sposa_Posizione_Professione" name="Sposa_Posizione_Professione" label="Sposa posizione nella professione" mandatory="true"></div>
		</tr>
		<tr>
			<td style="width:70%" colspan="3"><p>Per lavoratori autonomi:</p>
		</tr>
		<tr>
      <td style="width:70%"><p>Imprenditore o libero professionista</p>
        <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Posizione_Professione" id="Sposo_Posizione_Professione_1" name="Sposo_Posizione_Professione" label="Sposo posizione nella professione" type="radio" value="1" /></td>
        <td style="vertical-align: middle;text-align: center;"><input group="Sposa_Posizione_Professione" id="Sposa_Posizione_Professione_1" name="Sposa_Posizione_Professione" label="Sposa posizione nella professione" type="radio" value="1" /></td>
		</tr>
		<tr>
      <td style="width:70%"><p>Lavoratore in proprio o coadiuvante</p>
        <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Posizione_Professione" id="Sposo_Posizione_Professione_2" name="Sposo_Posizione_Professione" label="Sposo posizione nella professione" type="radio" value="2" /></td>
        <td style="vertical-align: middle;text-align: center;"><input group="Sposa_Posizione_Professione" id="Sposa_Posizione_Professione_2" name="Sposa_Posizione_Professione" label="Sposa posizione nella professione" type="radio" value="2" /></td>
		</tr>
		<tr>
      <td style="width:70%"><p>Altro</p>
        <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Posizione_Professione" id="Sposo_Posizione_Professione_3" name="Sposo_Posizione_Professione" label="Sposo posizione nella professione" type="radio" value="3" /></td>
        <td style="vertical-align: middle;text-align: center;"><input group="Sposa_Posizione_Professione" id="Sposa_Posizione_Professione_3" name="Sposa_Posizione_Professione" label="Sposa posizione nella professione" type="radio" value="3" /></td>
		</tr>
 	<tr>
      <td style="width:70%" colspan="3"><p>Per lavoratori dipendenti:</p>
       
		</tr>
		<tr>
      <td style="width:70%"><p>Dirigente o direttivo</p>
        <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Posizione_Professione" id="Sposo_Posizione_Professione_4" name="Sposo_Posizione_Professione" label="Sposo posizione nella professione" type="radio" value="4" /></td>
        <td style="vertical-align: middle;text-align: center;"><input group="Sposa_Posizione_Professione" id="Sposa_Posizione_Professione_4" name="Sposa_Posizione_Professione" label="Sposa posizione nella professione" type="radio" value="4" /></td>
		</tr>
		<tr>
      <td style="width:70%"><p>Impiegato o intermedio</p>
        <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Posizione_Professione" id="Sposo_Posizione_Professione_5" name="Sposo_Posizione_Professione" label="Sposo posizione nella professione" type="radio" value="5" /></td>
        <td style="vertical-align: middle;text-align: center;"><input group="Sposa_Posizione_Professione" id="Sposa_Posizione_Professione_5" name="Sposa_Posizione_Professione" label="Sposa posizione nella professione" type="radio" value="5" /></td>
		</tr>
		<tr>
      <td style="width:70%"><p>Operaio o assimilato</p>
        <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Posizione_Professione" id="Sposo_Posizione_Professione_6" name="Sposo_Posizione_Professione" label="Sposo posizione nella professione" type="radio" value="6" /></td>
        <td style="vertical-align: middle;text-align: center;"><input group="Sposa_Posizione_Professione" id="Sposa_Posizione_Professione_6" name="Sposa_Posizione_Professione" label="Sposo posizione nella professione" type="radio" value="6" /></td>
		</tr>
		<tr>
      <td style="width:70%"><p>Altro (apprendista, lav. a domicilio, ecc.)</p></td>
        <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Posizione_Professione" id="Sposo_Posizione_Professione_7" name="Sposo_Posizione_Professione" label="Sposo posizione nella professione" type="radio" value="7" /></td>
        <td style="vertical-align: middle;text-align: center;"><input group="Sposa_Posizione_Professione" id="Sposa_Posizione_Professione_7" name="Sposa_Posizione_Professione" label="Sposa posizione nella professione" type="radio" value="7" /></td>
		</tr>  

	<tr class="Rigaintestazione">
			<td colspan="3"><p class="Labeltabella">Luogo di residenza dopo il matrimonio</p></td>
      <div id="Sposo_Luogo_Residenza_Dopo_Matr" name="Sposo_Luogo_Residenza_Dopo_Matr" label="Sposo luogo residenza dopo matrimonio" mandatory="true"></div>
      <div id="Sposa_Luogo_Residenza_Dopo_Matr" name="Sposa_Luogo_Residenza_Dopo_Matr" label="Sposa luogo residenza dopo matrimonio" mandatory="true"></div>
		</tr>
    
		<tr>
			<td style="width:70%"><p>Stesso Comune di attuale residenza</p></td> 
      <td style="vertical-align: middle;text-align: center;">
        <input group="Sposo_Luogo_Residenza_Dopo_Matr" id="Sposo_Luogo_Residenza_Dopo_Matr_1" name="Sposo_Luogo_Residenza_Dopo_Matr" label="Sposo luogo residenza dopo matrimonio" type="radio" value="1" /></td>
      <td style="vertical-align: middle;text-align: center;">
        <input group="Sposa_Luogo_Residenza_Dopo_Matr" id="Sposa_Luogo_Residenza_Dopo_Matr_1" name="Sposa_Luogo_Residenza_Dopo_Matr" label="Sposa luogo residenza dopo matrimonio" type="radio" value="1" /></td>
		</tr>
    <tr>
			<td style="width:70%"><p>Stesso Comune della sposo</p></td>
			<td style="vertical-align: middle;text-align: center;"><input group="Sposo_Luogo_Residenza_Dopo_Matr" id="Sposo_Luogo_Residenza_Dopo_Matr_2" name="Sposo_Luogo_Residenza_Dopo_Matr" label="Sposo luogo residenza dopo matrimonio" type="radio" value="2" /></td>
			<td style="vertical-align: middle;text-align: center;"><input group="Sposa_Luogo_Residenza_Dopo_Matr" id="Sposa_Luogo_Residenza_Dopo_Matr_2" name="Sposa_Luogo_Residenza_Dopo_Matr" label="Sposa luogo residenza dopo matrimonio" type="radio" value="2" /></td>
		</tr>
    
		<tr>
			<td style="width:70%"><p>Stesso Comune della sposa</p></td>
			<td style="vertical-align: middle;text-align: center;"><input group="Sposo_Luogo_Residenza_Dopo_Matr" id="Sposo_Luogo_Residenza_Dopo_Matr_3" name="Sposo_Luogo_Residenza_Dopo_Matr" label="Sposo luogo residenza dopo matrimonio" type="radio" value="3" /></td>
			<td style="vertical-align: middle;text-align: center;"><input group="Sposa_Luogo_Residenza_Dopo_Matr" id="Sposa_Luogo_Residenza_Dopo_Matr_3" name="Sposa_Luogo_Residenza_Dopo_Matr" label="Sposa luogo residenza dopo matrimonio" type="radio" value="3" /></td>
		</tr>
		<tr>
			<td style="width:70%">Altro Comune (specificare)<input class="inputNormal" id="Altro_Comune_specificare" name="Altro_Comune_specificare" style="width: 60%;" label="Specificare altro comune " mandatory_enabled="#Sposa_Luogo_Residenza_Dopo_Matr_4.checked()||#Sposo_Luogo_Residenza_Dopo_Matr_4.checked()" /></td>
      <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Luogo_Residenza_Dopo_Matr" id="Sposo_Luogo_Residenza_Dopo_Matr_4" name="Sposo_Luogo_Residenza_Dopo_Matr" label="Sposo luogo residenza dopo matrimonio" type="radio" value="4" /></td>
			<td style="vertical-align: middle;text-align: center;"><input group="Sposa_Luogo_Residenza_Dopo_Matr" id="Sposa_Luogo_Residenza_Dopo_Matr_4" name="Sposa_Luogo_Residenza_Dopo_Matr" label="Sposa luogo residenza dopo matrimonio" type="radio" value="4" /></td>
		</tr>
    <tr>
			<td style="width:70%"><p>Stato Estero</p></td>
      <td style="vertical-align: middle;text-align: center;"><input group="Sposo_Luogo_Residenza_Dopo_Matr" id="Sposo_Luogo_Residenza_Dopo_Matr_5" name="Sposo_Luogo_Residenza_Dopo_Matr" label="Sposo luogo residenza dopo matrimonio" type="radio" value="5" /></td>
			<td style="vertical-align: middle;text-align: center;"><input group="Sposa_Luogo_Residenza_Dopo_Matr" id="Sposa_Luogo_Residenza_Dopo_Matr_5" name="Sposa_Luogo_Residenza_Dopo_Matr" label="Sposa luogo residenza dopo matrimonio" type="radio" value="5" /></td>
		</tr>  
    
	</tbody>
</table>

<br/>
<br>
<br>
<br>
<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
     
      <td style="border: 0px;">
                <p>Le pubblicazioni di matrimonio si effettuano esclusivamente nelle giornate di MERCOLEDÌ, GIOVEDÌ e VENERDÌ, secondo le disponibilità di sportello presso l’URP.
          La data di pubblicazione viene fissata in base agli accertamenti e agli adempimenti previsti dai D.P.R. 396/2000 e 445/2000; pertanto la data del matrimonio deve essere compatibile con la tempistica richiesta dall’iter procedurale.
          Si precisa, inoltre che, ai fini degli accertamenti di cui sopra, attraverso i quali viene verificata l’assenza di impedimenti al matrimonio, la L. 241/1990 riconosce all’altra Pubblica Amministrazione il termine di 30 gg. per evadere le istanze pervenute. Tuttavia, questi giorni vengono generalmente superati nel caso in cui il Comune di riferimento sia molto grande.
          La richiesta, quindi, sarà sottoposta all’attenzione di questo Ufficio che stabilirà la data della pubblicazione in base alle disponibilità di front-office e compatibilmente con gli accertamenti da effettuare
          </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" id="firme" name="Firme" style="border:1px solid grey; pd4ml-display: none;">
	<tbody>
		<tr>
			<td style="width: 25%; text-align: center;">
				<input class="" id="Luogo" label="Luogo" mandatory="true" name="Luogo" style="width:80%;" type="text"/>
			</td>
			<td style="width: 25%; text-align: center;">
				<input class="" format="date" id="Data" label="Data" mandatory="true" name="Data" style="width:50%;" type="text"/>
			</td>
			<td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>
			<td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>			
		</tr>
		<tr class="Rigaintestazioneridotta">
			<td>
				<p class="Labelcella" style="text-align: center">Luogo</p>
			</td>
			<td>
				<p class="Labelcella" style="text-align: center">Data</p>
			</td>
			<td>
				<p class="Labelcella" style="text-align: center">Il dichiarante</p>
			</td>
			<td>
				<p class="Labelcella" style="text-align: center">Il dichiarante</p>
			</td>			
		</tr>
	</tbody>
</table>
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
